<?php
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

DEFINE("CTE_CUANTIA","1200");

DEFINE("LIT_ENE","Enero");
DEFINE("LIT_FEB","Febrero");
DEFINE("LIT_MAR","Marzo");
DEFINE("LIT_ABR","Abril");
DEFINE("LIT_MAY","Mayo");
DEFINE("LIT_JUN","Junio");
DEFINE("LIT_JUL","Julio");
DEFINE("LIT_AGO","Agosto");
DEFINE("LIT_SEP","Septiembre");
DEFINE("LIT_OCT","Octubre");
DEFINE("LIT_NOV","Noviembre");
DEFINE("LIT_DIC","Diciembre");

DEFINE("LIT_TRI1","Primer trimestre");
DEFINE("LIT_TRI2","Segundo Trimestre");
DEFINE("LIT_TRI3","Tercer Trimestre");
DEFINE("LIT_TRI4","Cuarto Trimestre");





// Normale

DEFINE("LIT_CATEGORIA","Categoria");
DEFINE("LIT_TITULO","Titulo");
DEFINE("LIT_AUTOR","Autor");
DEFINE("LIT_CODIGO","Código");
DEFINE("LIT_PARTITURA","Partitura");
DEFINE("LIT_NOBRA","Número de obra");
DEFINE("LIT_PUBLICADO","Publicado");
DEFINE("LIT_ORDENAR","Ordernar");
DEFINE("LIT_ENTRADAS","Entradas");
DEFINE("LIT_ENTRADA","Entrada");
DEFINE("LIT_CUERDA","Cuerda");
DEFINE("LIT_OBRA","Obra");
DEFINE("LIT_VOLVER","Volver");
DEFINE("LIT_DETALLES","Cuerdas existentes en la tabla de ensayo");

DEFINE("LIT_SOPRANO","Soprano");
DEFINE("LIT_CONTRALTO","Contralto");
DEFINE("LIT_TENOR","Tenor");
DEFINE("LIT_BAJO","Bajo");


DEFINE("ARTREF_MEHR","Leer mas");
DEFINE("ARTREF_IN_PLANUNG","Planeacion");
DEFINE("ARTREF_IN_ENTWICKLUNG","Desarrollo");
DEFINE("ARTREF_ABGESCHLOSSEN","Finalizado");
DEFINE("ARTREF_BILDKLICKEN","Clicar sobre la foto para mas Info");



DEFINE("ARTREF_STATUS","Estado");
DEFINE("ARTREF_REFINFHEAD","Info de Referencia");


DEFINE("ARTREF_WEBS","Website");




DEFINE("ARTREF_Pic","Fotos");
DEFINE("ARTREF_morePic","Mas Fotos");

DEFINE("ARTREF_EintrinListA","Hay");
DEFINE("ARTREF_EintrinListB","Entrar en esta lista");
DEFINE("ARTREF_Pages","Total");

// Admin
DEFINE("LIT_ADM_DISENO","Diseño");
DEFINE("LIT_ADM_CONFIGURACION","CONFIGURACION");
DEFINE("LIT_ADM_VFOOTER","Ver Footer:");
DEFINE("LIT_ADM_VFOOTER_DET","Mostrar la info adicional (Tel, contacto, website etc..)?");
DEFINE("LIT_ADM_VISTA","Vista Principal");
DEFINE("LIT_ADM_VISTA_DET","Que vista quieres para la lista de Referencias");
DEFINE("LIT_ADM_ORDEN","Orden Vista Principal");
DEFINE("LIT_ADM_ORDEN_DET","Orden para la vista de las obras de una categoria");
DEFINE("LIT_ADM_RUTA","Ruta archivos:");
DEFINE("LIT_ADM_RUTA_DET","Ruta en la que estarán almacenedos los archivos midi");
DEFINE("LIT_ADM_NOMBRE","Nombre archivos:");
DEFINE("LIT_ADM_NOMBRE_DET","Nombre de los archivos midi");



DEFINE("LIT_ADM_NO","No");
DEFINE("LIT_ADM_SI","Si");
DEFINE("LIT_ADM_LISTAS","Listas");
DEFINE("LIT_ADM_CATEGORIAS","Categorias");


DEFINE("ADM_ARTREF_Name","Nombre");
DEFINE("ADM_ARTREF_Version","Version");
DEFINE("ADM_ARTREF_Von","Por");
// ---  Credits
DEFINE("ADM_ARTREF_CreditA","Para muchas partes en el codigo de origen:");
DEFINE("ADM_ARTREF_CreditB","Para proyectos de prueba:");
DEFINE("ADM_ARTREF_CreditC","Para Logo y Diseno:");

DEFINE("ADM_ARTREF_WKat","Elegir categoria");
DEFINE("ADM_ARTREF_AKat","-- Todas las categorias");
DEFINE("ADM_ARTREF_WBILD","Elige una foto");


DEFINE("ADM_ARTREF_Ntitulo","Solo Titulo");
DEFINE("ADM_ARTREF_Npartiturapdf","Solo Contacto");
DEFINE("ADM_ARTREF_TitCont","Titulo (Contacto)");
DEFINE("ADM_ARTREF_ContTit","Contacto (Titulo)");
DEFINE("ADM_ARTREF_Ansicht","Mostrar");

DEFINE("ADM_ARTREF_Ausgabe_Einstellungen","Preferencias de recomendaciones");
DEFINE("ADM_LIT_PARTITURAMUSefonnummerZ","Mostrar Tel:");
DEFINE("ADM_LIT_PARTITURAMUStextinf","Mostrar tel del contacto de referencia.");
DEFINE("ADM_LIT_PARTITURAMIDnummerZ","Mostrar Fax:");
DEFINE("ADM_LIT_PARTITURAMIDtextinf","Mostar su numero de  fax.");
DEFINE("ADM_ARTREF_mailZ","Mostrar Email");
DEFINE("ADM_ARTREF_mailtextinf","Muestra su email.");
DEFINE("ADM_ARTREF_WebZ","Liga al Website");
DEFINE("ADM_ARTREF_Webtextinf","Mostrar un link a su website.");
DEFINE("ADM_ARTREF_Sonstige_Settings","Otras Propiedades");
DEFINE("ADM_ARTREF_StatZ","Mostrar Estado:");
DEFINE("ADM_ARTREF_Stattextinf","Mostrar el estado de la persona");
DEFINE("ADM_ARTREF_BesZ","Mostrar Recomendacion:");
DEFINE("ADM_ARTREF_Bestextinf","Mostrar la Recomendacion.");
DEFINE("ADM_ARTREF_bildZ","Mostrar Foto:");
DEFINE("ADM_ARTREF_bildtextinf","Muestra la foto de la persona.");




DEFINE("ADM_LIT_TITULOZ","Mostrar Titulo:");
DEFINE("ADM_LIT_TITULOtextinf","Como el titulo?");
DEFINE("ADM_ARTREF_refanzZ","Referencias por Sitio:");
DEFINE("ADM_ARTREF_refanztextinf","Cuantas referencias deberian ser mostradas por pagina (use solo numeros)");

DEFINE("ADM_ARTREF_zeige","Zeige #");
DEFINE("ADM_ARTREF_Suche","Buscar:");
DEFINE("ADM_ARTREF_MoveU","Subir");
DEFINE("ADM_ARTREF_MoveD","Bajar");

DEFINE("ADM_ARTREF_RefInf","Info");
DEFINE("ADM_ARTREF_Beschr","Descripcion");
DEFINE("ADM_ARTREF_Pfad","Path");

// --- Error Nachrichten
DEFINE("ADM_ARTREF_ERROR_A","Debes seleccionar una categoria para esta seccion antes de seguir.");
DEFINE("ADM_ARTREF_ERROR_B","Selecciona un item para borrar");
DEFINE("ADM_ARTREF_ERROR_C","Selecciona un item");
DEFINE("ADM_ARTREF_ERROR_D","El archivo de Configuracion no es escribible!");
DEFINE("ADM_ARTREF_ERROR_E","Por favor checa el telefono!");
DEFINE("ADM_ARTREF_ERROR_F","La Recomendacion debe tener un titulo");
DEFINE("ADM_ARTREF_ERROR_G","Necesita seleccionar una categoria.");
DEFINE("ADM_ARTREF_ERROR_H","La recomendacion debe tener un subtitulo!");
DEFINE("ADM_ARTREF_ERROR_I","Por favor nota: El archivo debe ser escribible para hacer los cambios.");
DEFINE("ADM_ARTREF_ERROR_J","Advertencia - El archivo es no escribible");
DEFINE("ADM_ARTREF_ERROR_k","El archivo es escribible");
DEFINE("ADM_ARTREF_ERROR_l","El archivo de lenguaje no es escribible");
DEFINE("ADM_ARTREF_ERROR_m","El archivo de Lenguaje ha sido salvado");

?>